% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/auditmanager_operations.R
\name{auditmanager_get_settings}
\alias{auditmanager_get_settings}
\title{Gets the settings for a specified Amazon Web Services account}
\usage{
auditmanager_get_settings(attribute)
}
\arguments{
\item{attribute}{[required] The list of setting attribute enum values.}
}
\description{
Gets the settings for a specified Amazon Web Services account.

See \url{https://www.paws-r-sdk.com/docs/auditmanager_get_settings/} for full documentation.
}
\keyword{internal}
